import problem

Michael Eager eager at eagercon.com
Sun Jun 9 22:37:05 CEST 2002


I'm trying to use Python 2.2 and PyQt on a RedHat-7.2 system.

I get an error when I execute "from qt import *" -- there is a failure
in qt.py when it executes "import libsup".  The error is "No module
named libsup".

libsup.so.9 is a link to libsup.so.9.0.3 and is in
/usr/lib/python2.2/site-packages.  If I enter "import libsup", I get
the same error message.

Any suggestions?

-- Mike Eager, eager at eagercon.com



More information about the Python-list mailing list